using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using UnityEngine;

namespace Framework.ItemSystem
{
    public class ExampleItem : Item
    {
        public ExampleItem(ItemDefinitionlike definition, GameObject owner)
            : base(definition, owner)
        {
        }

        public override void EnterInventory()
        {
            throw new NotImplementedException();
        }

        public override void LeaveInventory()
        {
            throw new NotImplementedException();
        }
    }
}
